## EvDocumentFind EvDocumentFind |

## Synopsis

    #define             EV_DOCUMENT_FIND_IFACE              (k)
    #define             EV_IS_DOCUMENT_FIND_IFACE           (k)
                        EvDocumentFind;
    GList *             ev_document_find_find_text          (EvDocumentFind *document_find,
                                                             EvPage *page,
                                                             const gchar *text,
                                                             gboolean case_sensitive);

## Object Hierarchy

      GInterface
       +----EvDocumentFind

## Description

## Details

### EV_DOCUMENT_FIND_IFACE()

    #define EV_DOCUMENT_FIND_IFACE(k)	    (G_TYPE_CHECK_CLASS_CAST((k), EV_TYPE_DOCUMENT_FIND, EvDocumentFindInterface))

`k` : |

### EV_IS_DOCUMENT_FIND_IFACE()

    #define EV_IS_DOCUMENT_FIND_IFACE(k)	    (G_TYPE_CHECK_CLASS_TYPE ((k), EV_TYPE_DOCUMENT_FIND))

`k` : |

### EvDocumentFind

    typedef struct _EvDocumentFind EvDocumentFind;

### ev_document_find_find_text ()

    GList *             ev_document_find_find_text          (EvDocumentFind *document_find,
                                                             EvPage *page,
                                                             const gchar *text,
                                                             gboolean case_sensitive);

`document_find` : |
`page` : |
`text` : |
`case_sensitive` : |
Returns : |